Subject: Re: Tech Credit Letter and Elaine Whitney, Account Manager, will call very soon
From: "Michael B" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Tue, 26 Mar 2013 15:17:25 -0400

Hello Carolyn.
I appreciate the update on this.  I will just keep an eye out to see if anything changes.
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K 
Sent: Monday, March 25, 2013 1:28 PM
To: Bishop, Mike, Labor Law Poster Svc 
Subject: Tech Credit Letter and Elaine Whitney, Account Manager, will call very soon

Good morning, Mike,

Regarding the tech credit letter and program description that you received, I called the PostalOne Help Desk.  At this time the Tech Credit is a proposal only.  It has not been finalized by the Postal Regulatory Commission.  They have not provided us with a date by when they will reach a decision on whether or not the Tech Credit is available.  If they approve it, then LLPS does appear to qualify based upon your receipt of the letter.  

I will keep you informed.  If you have any questions, please do not hesitate to contact me.  Thank you for using the United Stated Postal Service.

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE!